@charset "utf-8";

/* DEPRECATED - OLD FIX FOR FOOTER ICONS
html.ltr .ss_samsung .footer .flag-it {margin-left: 10px;}
.ss_samsung .footer .flag-it {background: url('/common/next/img/flag-it.jpg'); background-size:100%; width: 30px;height: 19px;margin-top: -3px;display: -moz-inline-stack;display: inline-block;vertical-align: middle;zoom: 1;}

.ss_samsung .footer a.icon-youtube{ background:url('/it/next/img/Youtube_Icon_off.png') no-repeat left center; background-size:100%; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; width:20px; height:21px;}
.ss_samsung .footer a.icon-youtube:hover, .ss_samsung .footer .icon-youtube a.icon-youtube:active{background:url('/it/next/img/Youtube_Icon_on.png') no-repeat left center; background-size:100%; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased;}

.ss_samsung .footer a.icon-instagram{ background:url('/it/next/img/Instagram_Icon_off.png') no-repeat left center; background-size:100%; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; width:20px; height:21px;}
.ss_samsung .footer a.icon-instagram:hover, .ss_samsung .footer a.icon-instagram:active{background:url('/it/next/img/Instagram_Icon_on.png') no-repeat left center;background-size:100%; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased;}
.ss_samsung .footer a.icon-instagram:before{content: none;}

.ss_samsung .footer a.icon-linkedIn{ background:url('/it/next/img/Linkedin_Icon_off.png') no-repeat left center; background-size:100%; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; width:20px; height:21px;}
.ss_samsung .footer a.icon-linkedIn:hover, .ss_samsung .footer a.icon-linkedIn:active{background:url('/it/next/img/Linkedin_Icon_on.png') no-repeat left center;background-size:100%; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased;}

.ss_samsung .footer a.icon-newsletter{ background:url('/it/next/img/Newsletter_Icon_off.gif') no-repeat left center; background-size:100%; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; width:20px; height:21px;}
.ss_samsung .footer a.icon-newsletter:hover, .ss_samsung .footer a.icon-newsletter:active{background:url('/it/next/img/Newsletter_Icon_on.gif') no-repeat left center;background-size:100%; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased;}
*/

/* PDP FEATURES FIX FOR SMALL MONITORS (1024-1280 px) - JB 04042016 */
	@media screen and (min-width: 1024px) and (max-width: 1279px){
		/* FEATURE */
		.disclaimer_subWrap{
			padding: 20px 25px;
		}
		
		/* SUB-FEATURE */
		.ss_samsung .more-features .inner-x{
			padding-left: 1rem;
			padding-right: 1rem;
		}
		.ss_samsung.b2c.pdp_standard #content .features-module .more-features .feature .title{
			font-size: 23px !important;
			margin-top: 10px;
			line-height: 23px;
		}
		.ss_samsung.b2c.pdp_standard #content .features-module .more-features .feature .desc{
			font-size: 15px !important;
			line-height: 17px;
		}
		.more-features .disclaimer_subWrap{
			padding: 10px 15px;
			line-height: 14px;
		}
	}

	@media screen and (min-width: 1280px) and (max-width: 1365px){
		/* SUB-FEATURE */
		.more-features .disclaimer_subWrap{
			padding: 10px 30px;
		}
	}
/* END OF PDP FEATURES FIX FOR SMALL MONITORS (1024-1280 px) */


/* PARLAWEB VOIP SUPPORT BUTTON - JB 05052016 */
	.parlaweb {
		display: block;
		width: 180px;
		height: 69px;
	}

	.parlaweb a{
		cursor: pointer;
		display: inline-block;
		width: 180px;
		height: 69px;
	}
	
	#btn_parlaweb{background: url(/it/next/img/parlaweb.png);}
	#btn_parlaweb:hover{background: url(/it/next/img/parlaweb_over.png);}

	#btn_parlaweb_shop{background: url(/it/next/img/parlaweb_shop.png);}
	#btn_parlaweb_shop:hover{background: url(/it/next/img/parlaweb_shop_over.png);}
/* END OF PARLAWEB VOIP SUPPORT BUTTON - JB 05052016 */